@charset "shift_jis";

/*
---------------------------------------------------------------------------
■制作元：テンプレートパーティー
■URL：http://template-party.com/
---------------------------------------------------------------------------*/

body {
	color: #666666;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 13px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";/*文字サイズ/行間、フォント指定*/
	background: #DCDCDC url(../images/bg.gif);	/*背景色、背景画像の読み込み*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666666;	/*リンクテキストの文字色*/
}
a:hover {
	color: #4d78be;	/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したままがいいならこの１行削除。*/
}

/*h1見出しタグ設定
---------------------------------------------------------------------------*/
h1 {
	width: 960px;
	font-size: 9px;		/*文字サイズ*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
	text-align: right;	/*文字を右寄せ*/
	margin: 0px auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
h1 a {
	text-decoration: none;
}

/*ヘッダー（ロゴなどが入っている最上段ブロック）
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	height: 140px;	/*ヘッダーの高さ*/
	width: 1040px;	/*ヘッダーの幅（リボンタイプ）*/
	position: relative;
	background: url(../images/header_bg.gif) no-repeat;	/*背景画像の読み込み*/
	margin: 0px auto 20px;	/*ここの20pxの数字が、下のコンテンツとの余白*/
}
/*シンプルタイプのヘッダー指定（リボンタイプではない）*/
#simple #header {
	width: 960px;
	background: url(../images/header_bg_simple.gif) no-repeat;
}
/*ロゴ画像設定*/
#header #logo {
	position: absolute;
	left: 80px;	/*ヘッダーブロックに対して左から80pxの位置に配置*/
	top: 25px;	/*ヘッダーブロックに対して上から25pxの位置に配置*/
}
/*シンプルタイプのロゴ画像設定（リボンタイプではない）*/
#simple #header #logo {
	position: absolute;
	left: 40px;
	top: 25px;
}
/*「カートをみる」ボタン設定*/
#header #cart {
	position: absolute;
	top: 25px;	/*ヘッダーブロックに対して上から25pxの位置に配置*/
	right: 100px;	/*ヘッダーブロックに対して右から100pxの位置に配置*/
}
/*シンプルタイプの「カートをみる」ボタン設定（リボンタイプではない）*/
#simple #header #cart {
	position: absolute;
	top: 25px;
	right: 60px;
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニュー全体のブロック*/
ul#menu {
	line-height: 50px;
	height: 50px;
	position: absolute;
	left: 43px;
	bottom: 0px;
}
/*シンプルタイプのメニュー全体のブロック（リボンタイプではない）*/
#simple ul#menu {
	left: 0px;
	bottom: 0px;
}
/*メニュー１個あたりの設定*/
ul#menu li {
	float: left;
}
ul#menu li a {
	text-decoration: none;
	text-align: center;	/*文字をセンタリング*/
	width: 159px;		/*メニュー１個あたりの幅*/
	display: block;
	overflow: hidden;
	height: 50px;
	font-weight: bold;	/*文字を太字に*/
	color: #FFF;		/*文字色*/
}
ul#menu li a:hover {
	background: #4d78be;	/*マウスオン時の背景色*/

}

/*コンテンツ（左右のブロックとフッターを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	text-align: left;
	clear: left;
	width: 934px;
	;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;	/*背景色*/
	padding: 10px;		/*余白*/
	border: 3px solid #4d78be;
}

/*メインコンテンツ（音源ページ以外）
---------------------------------------------------------------------------*/
#main00 {
	float: center;	/*中央(center）に配置*/
	width: 934px;	/*コンテンツ幅*/
	padding-bottom: 20px;
}
/*h2タグ設定*/
#main00 h2 {
	font-size: 100%;
	clear: both;
	color: #FFFFFF;	/*文字色*/
	width: 934px;
	padding-left: 40px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	background: url(../images/midashi_bg2.gif) no-repeat;	/*背景画像の読み込み*/
}
/*シンプルタイプのh2タグ設定（リボンタイプ）*/
#simple #main00 h2 {
	background: url(../images/midashi_bg2.gif) no-repeat;
}
/*段落タグの余白設定*/
#main00 p {
	padding: 0.5em 10px 1em;
}
#main00 > p {
	background: #FFF;
}
/*段落タグの左右の余白をなくす設定*/
#main00 p.img {
	padding-right: 0px;
	padding-left: 0px;
}


/*mainブロック内のbox1（商品ボックス）
---------------------------------------------------------------------------*/
#main00 .box1 {
	padding: 11px;			/*ボックス内の余白*/
	width: 192px;			/*ボックス幅*/
	height: 230px;			/*ボックスの高さ*/
	overflow: hidden;
	margin-bottom: 1em;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	background: #FFFFFF;	/*背景色*/
	color: #666;			/*文字色*/
	font-size: 11px;
	border: 1px solid #999;
}
/*メインブロックのbox1内の段落設定*/
#main00 .box1 p {
	padding: 0px;
}
/*画像の設定*/
#main00 .box1 p.img img {
	border: 1px solid #999;	/*画像の枠線の幅、線種、色*/
}
#main00 .box1 p.img a:hover img {
	border: 1px solid #000;	/*マウスオン時の枠線の幅、線種、色*/
}
/*h3タグの設定*/
#main00 .box1 h3 {
	color: #4d78be;	/*文字色*/
	font-size: 100%;
}
#main00 .box1 h3 a {
	color: #4d78be;
}


/*メインコンテンツ（右ブロック）
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右(right)に回り込み*/
	width: 680px;	/*コンテンツ幅*/
	padding-bottom: 20px;
}
/*h2タグ設定*/
#main h2 {
	font-size: 100%;
	clear: both;
	color: #FFFFFF;	/*文字色*/
	width: 640px;
	padding-left: 40px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	background: url(../images/midashi_bg1.gif) no-repeat;	/*背景画像の読み込み*/
}
/*シンプルタイプのh2タグ設定（リボンタイプ）*/
#simple #main h2 {
	background: url(../images/midashi_bg1.gif) no-repeat;
}
/*段落タグの余白設定*/
#main p {
	padding: 0.5em 10px 1em;
}
#main > p {
	background: #FFF;
}
/*段落タグの左右の余白をなくす設定*/
#main p.img {
	padding-right: 0px;
	padding-left: 0px;
}

/*mainブロック内のbox1（商品ボックス）
---------------------------------------------------------------------------*/
#main .box1 {
	padding: 11px;			/*ボックス内の余白*/
	width: 650px;			/*ボックス幅*/
	height: 100px;			/*ボックスの高さ*/
	overflow: hidden;
	margin-bottom: 1em;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	background: #FFFFFF;	/*背景色*/
	color: #666;			/*文字色*/
	font-size: 11px;
	border: 1px solid #999;
}
/*メインブロックのbox1内の段落設定*/
#main .box1 p {
	padding: 0px;
}
/*画像の設定*/
#main .box1 p.img img {
        float: left;
	border: 1px solid #999;	/*画像の枠線の幅、線種、色*/
}
#main .box1 p.img a:hover img {
	border: 1px solid #000;	/*マウスオン時の枠線の幅、線種、色*/
}
/*h3タグの設定*/
#main .box1 h3 {
	color: #4d78be;	/*文字色*/
	font-size: 100%;
}
#main .box1 h3 a {
	color: #4d78be;
}

/*サブコンテンツ（左側ブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左(left)に回り込み*/
	width: 240px;	/*コンテンツ幅*/
	padding-bottom: 20px;
}
/*h3タグ設定*/
#sub h3 {
	clear: both;
	color: #FFF;		/*文字色*/
	text-align: center;	/*文字をセンタリング*/
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #82B1FF;	/*背景色*/
	border: 3px solid #4d78be;	/*枠線の幅、線種、色*/
	margin-bottom: 5px;
}
/*box内のh3タグ設定*/
#sub .box h3 {
	background: #FFF;	/*背景色*/
	border: 3px solid #4d78be;	/*枠線の幅、線種、色*/
	color: #4d78be;		/*文字色*/
}
/*box設定*/
#sub .box {
	background: #82b1ff;	/*背景色*/
	padding: 5px;		/*余白*/
	border: 3px solid #4d78be;	/*枠線の幅、線種、色*/
}
/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 0px 1em;	/*左から、上、左右、下への余白*/
}

/*サブメニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#sub ul.menu li a {
	text-decoration: none;
	display: block;
	width: 225px;
	padding: 3px 5px 3px 10px;
	border-bottom: 1px dashed #82b1ff;	/*下部の線の幅、線種、色*/
	background: #FFFFFF;	/*背景色*/
	color: #4d78be;			/*文字色*/
}
/*box内で使う場合のサブメニュー設定*/
#sub .box ul.menu li a {
	width: 209px;
}
/*マウスオン時*/
#sub ul.menu li a:hover {
	background: #4d78be;		/*背景色*/
	color: #FFFFFF;			/*文字色*/
}

/*subブロック内のbox1（商品ボックス）
---------------------------------------------------------------------------*/
#sub .box1 {
	border-bottom: 1px dashed #82b1ff;	/*ボックスの下部の線幅、線種、色*/
	padding: 5px;			/*ボックス内の余白*/
	font-size: 10px;		/*文字サイズ*/
	line-height: 1.6;		/*行間*/
	width: 230px;			/*ボックス幅*/
	overflow: hidden;
	background: #FFFFFF;	/*背景色*/
	color: #666;			/*文字色*/
}
/*box内で使う場合のbox1設定*/
#sub .box .box1 {
	width: 214px;
}
/*サブブロックのbox1内の段落設定*/
#sub .box1 p {
	padding: 0px;
}
/*左の画像の設定*/
#sub .box1 p.img {
	float: left;	/*画像を左側に回り込みさせる設定*/
}
#sub .box1 p.img img {
	margin-right: 5px;		/*画像の右側にスペースをあける*/
	border: 1px solid #999;	/*画像のフチの線の幅、線種、色*/
}
#sub .box1 p.img a:hover img {
	border: 1px solid #000;	/*マウスオン時*/
}
/*strong指定した場合の設定*/
#sub .box1 strong {
	color: #4d78be;	/*文字色*/
}
#sub .box1 strong a {
	color: #4d78be;

}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;
	padding-left: 10px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*フッター（copyrightなど入っている最下部ブロック）
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;	/*文字をセンタリング*/
	color: #FFFFFF;		/*文字色*/
	background: #82B1FF;	/*背景色*/
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer a {
	text-decoration: none;
	color: #FFFFFF;
}

/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル全体の設定*/
.ta1 {
	width: 900px;
}
.ta1, .ta1 td, .ta1 th{
	border: 3px solid #4d78be;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内のtd(右側)*/
.ta1 td{
	padding: 10px;
	width: 680px;
}
/*テーブル内のth(左側)*/
.ta1 th{
	width: 220px;
	padding: 10px;
	text-align: center;
	background: #f4f0d6;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background: #82B1FF;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*テーブル2
---------------------------------------------------------------------------*/
/*テーブル全体の設定*/
.ta2 {
	width: 680px;
}
.ta2, .ta2 td, .ta2 th{
	border: 3px solid #4d78be;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内のtd(右側)*/
.ta2 td{
	padding: 8px;
	width: 550px;
}
/*テーブル内のth(左側)*/
.ta2 th{
	width: 130px;
	padding: 8px;
	text-align: center;
	background: #f4f0d6;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	background: #82B1FF;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	position: relative;
	height: 250px;
	width: 900px;
	clear: left;
	margin-bottom: 20px;
}
#mainimg .slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}
#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #e5e5e5;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #4d78be;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
/*OSUSUMEマーク設定*/
.osusume {
	background: #FFF url(../images/mark_osusume.gif) no-repeat right bottom !important;
	color: #4d78be;
}
/*NEWマーク設定*/
.newitem {
	background: #FFF url(../images/mark_new.gif) no-repeat right bottom !important;
	color: #4d78be;
}
/*SOLD OUTマーク設定*/
.soldout {
	background: #FFF url(../images/mark_soldout.gif) no-repeat right bottom !important;
	color: #4d78be;

}
